Manifest-Version: 1.0
MIDlet-Name: News2Mobile
Created-By: 1.5.0-b64 (Sun Microsystems Inc.)
MIDlet-1: News2Mobile, /resources/icon32.png, net.ionsolutions.feedrea
 der.FeedReaderMidlet
MicroEdition-Configuration: CLDC-1.1
Ant-Version: Apache Ant 1.6.5
MIDlet-Info-URL: http://wap.benq-siemens.com/ 
MIDlet-Permissions-Opt: javax.microedition.midlet.MIDlet.platformReque
 st, javax.wireless.messaging.sms.send
MIDlet-Vendor: Siemens AG + ION Solutions doo & Zesium mobile GmbH
MIDlet-Permissions: javax.microedition.io.Connector.file.read, javax.m
 icroedition.io.Connector.file.write, javax.microedition.io.Connector.
 http,javax.microedition.io.Connector.https, javax.microedition.io.Con
 nector.socket 
MIDlet-Version: 1.0.8
MicroEdition-Profile: MIDP-2.0
MIDlet-Description: News2Mobile Midlet, LG91

